Can you use the acekard 2i on a ds lite?

Discussion in 'Acekard' started by maor, Jul 3, 2009.

  1. maor
    OP

    maor Member

    Newcomer
    40
    0
    Jul 3, 2009
    Iceland
    Hello everyone, This is my first post [​IMG]

    My brother Bought me a ds lite but mistakely bought an Acekard 2i
    Now I know this is a stupid question but will the acekard 2i work with the ds lite?
    Thanks in advance, Maor.
     
  2. Orc

    Orc ‎(ღ˘⌣˘ღ)

    Member
    1,963
    49
    Feb 10, 2006
    Hong Kong
    Yes you can. Even on a DS Phat.

    You're Welcome, Orc.
     
  3. Takeshi

    Takeshi GBAtemp Addict

    Member
    1,946
    5
    Jun 1, 2004
    Gambia, The
    Yes you can. Use the 'search function' next time, please. It makes you look less stupid.
     
  4. Frostshocker

    Frostshocker Advanced Member

    Newcomer
    96
    1
    May 17, 2009
    yes it should work fine

    the acekard2i is basically a acekard2 that works on the dsi aswell as older ds's
     
  5. maor
    OP

    maor Member

    Newcomer
    40
    0
    Jul 3, 2009
    Iceland
    Sorry about that, I needed an imidiet answer and search wasn't in my head at that moment.

    You will also have to exuse my horrid english, I'm from israel.
     
  6. phoenixclaws

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    Yes, I have a DS Lite and i got the acekard 2i just a day ago. Works great. I had to use the second to latest loader (AKAIO) and the DLDI patchfile from the Acekard. There are bugs in the latest loader with soft-reset and the DLDI homebrew patching doesn't work quite right with the dldi from AKAIO.
     
  7. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    this is what i know
    all dsi compatible flash cart works on DSL and PHAT

    correct me if i am wrong
     
  8. maor
    OP

    maor Member

    Newcomer
    40
    0
    Jul 3, 2009
    Iceland
    What about ez-flash 3in1, Does that work too?

    I tired searching, Didn't find an ovious answer.
     
  9. phoenixclaws

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    The AKAIO wiki address 3in1 issues which is the superior software for the Acekard series of flashcarts.

    The one thing i'm not sure on is 3in1+ support which was a bit of a mess when it came out. I think it was fixed but i'm not sure. I don't have one yet.
     
  10. maor
    OP

    maor Member

    Newcomer
    40
    0
    Jul 3, 2009
    Iceland
    Anyone else can tell me if its possible?
     
  11. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    Yes, the 3-in-1 works fine on the Acekard 2i if you're using a DS Lite... Use GBA eXploder.

    And why didn't you just put the Acekard in the DS and try it for yourself rather than make this stupid thread? What's it going to do, blow up?
     
  12. maor
    OP

    maor Member

    Newcomer
    40
    0
    Jul 3, 2009
    Iceland
    Well, Because I don't have it yet?
    My brother only comes back on monday and I wanted to know If I would need to order an acekard 2.1 with the ez flash, Thats why I asked this question.